/*
Theme Name: Unicon Child Theme
Theme URI: http://themeforest.net/user/minti
Description: Unicon Child Theme for your Customizations.
Author: minti
Author URI: http://mintithemes.com
Template: unicon
Version: 1.1
*/

.toggle-title::after {
    content: "+";
    text-align: right;
    float: right;
  }
  .toggle-title.active::after {
    content: "-";
    text-align: right;
    float: right;
  }

@media (min-width: 769px) {
	#mobile-header .logo {
    	margin-top: 16px!important;;
	}
	.header-v1 .logo {
    	margin-top: 16px!important;
	}
}

  
